.ban-lanh-dao-wrap {}
.ban-lanh-dao {padding:0 30px 30px 0;position:relative;z-index:998;}
.ban-lanh-dao h1{padding:30px 0;font-weight:400;color:#025590;text-transform:uppercase}
.ban-lanh-dao h2{padding:20px 0;font-size:18px;font-size:tahoma!important;text-transform:uppercase}
.ban-lanh-dao p{margin-bottom:10px}
.ban-lanh-dao .mota,.ban-lanh-dao .thongso {font: 400 17px/1.618 'Noto Serif',serif;}
.ban-lanh-dao .thongso  {font: 400 17px/1.618 'Noto Serif',serif;}
.ban-lanh-dao table{border-right:1px solid #ccc;border-top:1px solid #ccc; border-collapse: separate; border-spacing:0px;background:#fff;width:100%;margin:20px 0;}
.ban-lanh-dao table td{border-left:1px solid #ccc;border-bottom:1px solid #ccc;padding:5px 10px;}
.ban-lanh-dao table tr:nth-child(2n){background:#eee;}
.ban-lanh-dao li {padding-bottom:10px;margin-left:30px;list-style:circle}
.ban-lanh-dao h3 {text-transform:uppercase;margin-top:20px;}